﻿@model CreateUserViewModel
@{
    ViewBag.Title = "Добавление пользователя";
}
<form asp-action="Create" asp-controller="Users">
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group">
        <label asp-for="Login" class="control-label">Логин</label>
        <input type="text" asp-for="Login" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Name" class="control-label">Имя</label>
        <input type="text" asp-for="Name" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="SurName" class="control-label">Фамилия</label>
        <input type="text" asp-for="SurName" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="MiddleName" class="control-label">Отчество</label>
        <input type="text" asp-for="MiddleName" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Email" class="control-label">Email</label>
        <input type="text" asp-for="Email" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Password" class="control-label">Пароль</label>
        <input type="password" asp-for="Password" class="form-control" />
    </div>
    <div class="form-group">
        <input type="submit" value="Добавить" class="btn btn-outline-secondary" />
    </div>
</form>